My Oracle Support Banner

R12: AP: Package AP_VENDOR_PUB_PKG Invalid After Application Of Patch 27384494:R12.AP.B (Doc ID 2480589.1)

Last updated on DECEMBER 05, 2018

Applies to:

Oracle Payables - Version 12.1.3 and later
Information in this document applies to any platform.

Symptoms

On : 12.1.3 version, Patching Issues


Post Application of patch 27384494:R12.AP.B , package AP_VENDOR_PUB_PKG became invalid and errors out at compilation

ERROR
-----------------------

Errors for PACKAGE BODY AP_VENDOR_PUB_PKG:

LINE/COL ERROR
-------- -----------------------------------------------------------------
3444/5 PL/SQL: Statement ignored
3444/5 PLS-00306: wrong number or types of arguments in call to 'INITIALIZE_SUPPLIER_ATTR'
7998/5 PL/SQL: Statement ignored
7998/5 PLS-00306: wrong number or types of arguments in call to 'INITIALIZE'
16643/2 PL/SQL: Statement ignored
16643/49 PLS-00302: component 'SERVICES_TOLERANCE_ID' must be declared
16644/2 PL/SQL: Statement ignored
16644/51 PLS-00302: component 'SERVICES_TOLERANCE_NAME' must be declared
 




Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.